Subject: HP Jordana

From: Fabrice Pollet <[email-masked]>
Date: Tue, 09 Nov 1999 14:37:55 +0100

Hello,

It's a long time since I last came in this mailing list and I would like to 
know if somebody I've heard any reports of Linux being ported to HP Jornada.

Thanks in advance.

-- 
   Fabrice POLLET
							 ___  ________ _
  ENSTA / LEI / AMI	E-mail : [email-masked]	| __\| _|_   _/ \
 32 boulevard Victor	Tel    : +33 01 45 52 54 25	| __\____ | |/ _ \
75739 PARIS CEDEX 15	Fax    : +33 01 45 52 55 87	|___\_____|___/ \_\
    F R A N C E

unsubscribe: body of `unsubscribe linux-arm' to [email-masked]
++        Please use [email-masked] for           ++
++                        kernel-related discussions.                      ++